Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc.dom
Interface CurrentNodeListFilter

public interface CurrentNodeListFilter

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen, Morten Jorgensen

Method Summary
`boolean` | `test(int node, int position, int last, int current, AbstractTranslet translet, DTMAxisIterator iter)`

Method Detail

### test

    public boolean test(int node,
                        int position,
                        int last,
                        int current,
                        AbstractTranslet translet,
                        DTMAxisIterator iter)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache XML Project. All Rights Reserved.